[name="custom_attributes.by_pass_csp"]{
    display:none
}
#lucian_header123 .container-inner .country-box{
    position: absolute;
    overflow: hidden;
    clear: both;
    top: 54%;
    left: 0%;
}
#lucian_header123 .container-inner .country-box #csp-country-form .country-dropdown .control.country-section {
    display: inline-block;
    margin-top: 5px;
    margin-bottom: 5px;
}
form#csp-country-form {
    float: right;
}
#csp-country {
    width: 145px;
    border: none;
    height: 30px;
    margin-right: 5px;
    color: #000;
    padding-top: 4px;
}
.country-section::after{
	content:'\e622';
	font-family:'icons-blank-theme';
	text-align:center;
	margin-left:56px;
	margin-top:-28px;
	position:absolute;
	font-size:20px;
}

#lucian_header123 .container-inner .country-box #csp-country-form .country-dropdown label {
    padding: 5px 0px;
    line-height: 41px;
	font-weight:400;
	font-family:"Josefin Sans", "Open Sans";
}
#csp-country-form .country-dropdown select  {
    outline: none;
    box-shadow: none;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
    appearance:none;
}
@media (max-width:1200px) and (min-width:992px){
	#lucian_header123 .container-inner .country-box {
		left: 0%;
	}
}
@media (max-width:991px) and (min-width:768px){
    .header-container .search-cart .block-search .block-content .control input {
    width: 215px;
    }
    #lucian_header123 .container-inner .country-box {
    top: 70%;
    left: 0%;
}
}
@media (max-width:767px) {
#lucian_header123 .container-inner .country-box {
    position: relative;
    left: 0; 
}
form#csp-country-form {
    float: left;
}
.header-container .open-menu {
    top: 25%;
}
.header-container .top-link .minicart-wrapper {
    bottom: -95px !important;
}
.header-container .search-cart {
    top: 69%;
    z-index: 1;
}
#csp-country option {
    font-size: 11px;
}
}
@media (max-width:599px){
    .page-header {
    border-bottom: none;
}
}

